<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AlertType.installationFailed.message</key>
	<string>Installation not successful.</string>
	<key>AlertType.installationFailed.title</key>
	<string>Installation Failed</string>
	<key>AlertType.missingAfterInstallation.message</key>
	<string>App Bundle is not successfully deployed to the Application folder.</string>
	<key>AlertType.missingAfterInstallation.title</key>
	<string>App Bundle Deployment Failure</string>
	<key>AlertType.nothing.message</key>
	<string>NOTHING</string>
	<key>AlertType.nothing.title</key>
	<string>NOTHING</string>
	<key>AlertType.postInstallOK.message</key>
	<string>Installation succeeded.</string>
	<key>AlertType.postInstallOK.title</key>
	<string>Installation Succeeded</string>
	<key>i18n:installer.ACCEPT_INSTALLATION</key>
	<string>Accept</string>
	<key>i18n:installer.APP_NAME</key>
	<string>Feishu NAT Utility</string>
	<key>i18n:installer.BIG_TITLE</key>
	<string>Installing Feishu NAT Utility</string>
	<key>i18n:installer.DISCLAIMER_TEXT</key>
	<string>Please refer to other possible documentations offered by the vendor.</string>
	<key>i18n:installer.DO_APP_UPGRADE</key>
	<string>Upgrade</string>
	<key>i18n:installer.EULA_CONTENT</key>
	<string>Please refer to other possible end-user-license-agreements offered by the vendor.</string>
	<key>i18n:installer.EULA_PROMPT_NOTICE</key>
	<string>Proceeding the installation indicates your acceptance of the EULA.</string>
	<key>i18n:installer.LICENSE_TITLE</key>
	<string>EULA</string>
	<key>i18n:installer.STOPPING_THE_OLD_VERSION</key>
	<string>Stopping the existing version from runninng. Please wait.</string>
	<key>i18n:installer.alertButton.CANCEL</key>
	<string>Cancel</string>
	<key>i18n:installer.button.CANCEL_INSTALLATION</key>
	<string>Abort Installation</string>
	<key>i18n:installer.button.OK</key>
	<string>OK</string>
</dict>
</plist>
